<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="capacity">Capacidad</item>
		<item id="usedCapacity">Capacidad utilizada</item>
		<item id="remainCapacity">Capacidad restante</item>
		<item id="sdState">Estado</item>
		<item id="format">Formato</item>
		<item id="success">Formateo correcto!</item>
		<item id="failed">Error de formato</item>
		<item id="noCard">Sin tarjeta</item>
		<item id="noFormatted">Sin formato</item>
		<item id="formatting">Formatear</item>
		<item id="normal">Normal</item>
		<item id="popup">Pop Up</item>
		<item id="popUp">Pop Up</item>
		<item id="popSuccess">Pop-up con éxito!</item>
		<item id="popFailed">Pop-up sin exito</item>
		<item id="popUpStatus">Imagen emergente</item>
	</items>
</languageInfo>
